package com.za.bean

data class ImageBean(
    var data: String? = null,
    var msg: String? = null,
    var success: Boolean? = null,
    var code: Int? = null) {

    fun isOk(): Boolean {
        return code == 200
    }
}